body.auth-page{
    background:
    linear-gradient(
        135deg,
        #eff6ff,
        #f8fafc
    );
}

.auth-wrapper{
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:40px 20px;
}

.auth-card{
    width:100%;
    max-width:520px;

    background:#fff;

    border:none;

    border-radius:28px;

    box-shadow:
    0 25px 60px rgba(
        0,
        0,
        0,
        .08
    );

    padding:40px;
}

.auth-logo{
    height:80px;
}

.auth-title{
    font-size:34px;
    font-weight:800;
}

.auth-subtitle{
    color:#64748b;
}

.auth-card .form-control{
    height:56px;
    border-radius:14px;
}

.auth-btn{
    height:56px;
    border-radius:14px;
    font-weight:600;
}

.auth-footer{
    text-align:center;
    margin-top:20px;
}